Yess eCommerce application - Bug #60

Already signup customer has to put address, in every order placing.
07/26/2021 06:12 PM - Minal Watmode

Status: Closed Start date: 07/26/2021
Priority: Urgent Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegin>cart >-place-order> billing address.

customer once placed order it supposed to save in database, so that every time while placing order.

History

#1 - 07/29/2021 01:01 PM - rajat gupta

Customer have to save there address from Profile section that Address will be autofilled on <Place Order> page.

#2 - 07/29/2021 04:46 PM - rajat gupta

- Status changed from New to Resolved

#3 - 07/30/2021 01:31 PM - Minal Watmode

- Status changed from Resolved to Closed
